/* Home page bigger images for fundraising */
.home-img-bigger {
  width:100vw;
  max-width: 550px;
  min-width: 160px;
  height: auto;
  display: block;
}

@media (max-width: 640px) {
  .home-img-bigger {
    width: 60vw;
    max-width: 95vw;
    min-width: 120px;
    height: auto;
  }
} 